RubyGems Navigation menu

konverge 1.0.0

Konverge

Versions:

  1. 1.0.0 - November 21, 2013 (131 KB)

Runtime Dependencies:

Authors:

  • Konverge

Owners:

4ed4db68f28f7e45110ebaee15b82fb0

Sha 256 checksum:

bb6e62c07f5dedda9718a0fe542b9e119cfbe1cfee0e9983251227baba00c4f1

Total downloads 759

For this version 759

Required Ruby Version: None

License:

LGPLv3

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: